<?xml version="1.0" encoding="UTF-16" ?>
<setup version="1">
	<group>
    <item name="dictabbr" title="Abbreviations" title-zh-CN="词典缩略语表" title-zh-TW="詞典縮略語表" title-ja="省略記号一覧表" title-vi="Danh mục từ viết tắt" />
	</group>
</setup>
